{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_1446eeb4-094a-4c9f-ae5b-cbf125e1265d_mw2048_mh2048_n.jpg",
      "bytes": 136703,
      "content_type": "image/jpeg",
      "url": "https://gdb.rferl.org/1446eeb4-094a-4c9f-ae5b-cbf125e1265d_mw2048_mh2048_n.jpg"
    },
    {
      "archive_name": "assets/02_20260716-163000-ru081-program_hq.mp3",
      "bytes": 28800356,
      "content_type": "audio/mpeg",
      "url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/16/20260716-163000-ru081-program_hq.mp3"
    }
  ]
}